@charset "UTF-8";
/*   
Theme Name: XeoryBaseChild
Theme URI: http://example.com/
Description: Xeory Base Child Theme
Author: ○○○○
Author URI: http://example.com/
Template: xeory_base
Version: 0.1.6
*/

.left-content #main {
  width: 100%;
  float: left;
}
.left-content .main-inner {
  margin-right: 0;
  margin-left: 330px;
}
.left-content #side {
  width: 290px;
  float: left;
  margin-left: -100%;
}
